#! perl
use strict;
use warnings;
use English;

use Test::More;
eval {
    use Test::Pod 1.26;
};

if ($EVAL_ERROR) {
    plan skip_all => qq{Trouble loading Test::Pod:\n$EVAL_ERROR};
}

if ( not -d q{inc/.author} ) {
    plan skip_all => q{Pod tests only run for authors};
}

all_pod_files_ok();
